Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 24 Sep 2025 10:04:30 +0300

Tori Vallavalitsus menetleb praegu ehitusteatist nr 2511201/50080 aadressile 
Pärnu maakond, Tori vald, Kilksama küla, 19214 Jänesselja-Urge tee // 
Kirjuta tee // Lomba tee // Lomba tee T2 // Selja tee 6a // Veermiku tee // 
Velje tee // Nurme küla, Kirjuta tee T2 (Sidetrassid) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27554841>  (menetlus nr: 
513022), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tori Vallavalitsus) või menetleja (KRISTI KALISTE) poole.